Not e10s compatible Rated 4 out of 5 stars

Please make this good addon compatible for e10s. Thanks.